Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorDarin Wright2006-05-11 09:52:08 -0400
committerDarin Wright2006-05-11 09:52:08 -0400
commit014db977652d6a4d3606bd75dbc87ec1779f05ff (patch)
treec38c6293631f7983243c45c4fb7eb66efb091430 /org.eclipse.ui.console
parent86fe9d538661c1f93a6e80218de8383ad0b0ee14 (diff)
downloadeclipse.platform.debug-014db977652d6a4d3606bd75dbc87ec1779f05ff.tar.gz
eclipse.platform.debug-014db977652d6a4d3606bd75dbc87ec1779f05ff.tar.xz
eclipse.platform.debug-014db977652d6a4d3606bd75dbc87ec1779f05ff.zip
Bug 141189 - No version range specified when requiring bundles
Diffstat (limited to 'org.eclipse.ui.console')
-rw-r--r--org.eclipse.ui.console/META-INF/MANIFEST.MF2
1 files changed, 1 insertions, 1 deletions
diff --git a/org.eclipse.ui.console/META-INF/MANIFEST.MF b/org.eclipse.ui.console/META-INF/MANIFEST.MF
index 7423a269a..1aa88945f 100644
--- a/org.eclipse.ui.console/META-INF/MANIFEST.MF
+++ b/org.eclipse.ui.console/META-INF/MANIFEST.MF
@@ -14,7 +14,7 @@ Require-Bundle: org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
org.eclipse.ui.workbench.texteditor;bundle-version="[3.2.0,4.0.0)",
org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
org.eclipse.core.expressions;bundle-version="[3.2.0,4.0.0)",
- org.eclipse.core.variables
+ org.eclipse.core.variables;bundle-version="[3.1.100,4.0.0)"
Eclipse-LazyStart: true
Import-Package: com.ibm.icu.text
Bundle-RequiredExecutionEnvironment: J2SE-1.4

Back to the top